<div class="container">
  <div class="info">
    <div class="info-image">
      <img
        src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcT6rKwDbEN_M9FCcve-ozbDkUUn6VkEZ7xfVw&usqp=CAU"
        alt=""
      />
    </div>
    <h1><b>Tên: </b>{{ userInfo.name }}</h1>
    <h3><b>Họ tên: </b>{{ userInfo.username }}</h3>
    <h3><b>Email: </b>{{ userInfo.email }}</h3>
    <div class="info-icon">
      <button mat-mini-fab color="accent">
        <svg
          xmlns="http://www.w3.org/2000/svg"
          width="20"
          height="20"
          class="bi bi-phone"
          viewBox="0 0 16 16"
        >
          <path
            d="M11 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1H5a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1h6zM5 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h6a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H5z"
          />
          <path d="M8 14a1 1 0 1 0 0-2 1 1 0 0 0 0 2z" />
        </svg>
      </button>
      <button mat-mini-fab color="accent">
        <svg
          xmlns="http://www.w3.org/2000/svg"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          version="1.0"
          x="0px"
          y="0px"
          width="20"
          height="20"
          viewBox="0 0 50 50"
          class="icon icons8-Facebook-Filled"
        >
          <path
            d="M40,0H10C4.486,0,0,4.486,0,10v30c0,5.514,4.486,10,10,10h30c5.514,0,10-4.486,10-10V10C50,4.486,45.514,0,40,0z M39,17h-3 c-2.145,0-3,0.504-3,2v3h6l-1,6h-5v20h-7V28h-3v-6h3v-3c0-4.677,1.581-8,7-8c2.902,0,6,1,6,1V17z"
          ></path>
        </svg>
      </button>
      <button mat-mini-fab color="accent">
        <svg width="20" height="20" viewBox="0 0 32 32">
          <title>twitter icon</title>
          <path
            d="M2 4 C6 8 10 12 15 11 A6 6 0 0 1 22 4 A6 6 0 0 1 26 6 A8 8 0 0 0 31 4 A8 8 0 0 1 28 8 A8 8 0 0 0 32 7 A8 8 0 0 1 28 11 A18 18 0 0 1 10 30 A18 18 0 0 1 0 27 A12 12 0 0 0 8 24 A8 8 0 0 1 3 20 A8 8 0 0 0 6 19.5 A8 8 0 0 1 0 12 A8 8 0 0 0 3 13 A8 8 0 0 1 2 4"
          ></path>
        </svg>
      </button>
    </div>
  </div>
</div>
